.hawk-searchQuery { position: absolute; display: none; width: 300px; margin: 5px 0 0 0; background: #fff; border: 1px solid #AAAAAA !important; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 4px 1px rgba(50,50,50,0.25); z-index: 999999; text-align: left;
}
.hawk-searchQuery-keyword { margin-left: -1px;
}
.hawk-searchQuery .hawk-sqHeader { padding: 5px; color: white; font-weight: bold; background: #005db8;
}
.hawk-searchQuery .hawk-sqContent { margin: 0; padding: 0; list-style-type: none;
}
.hawk-searchQuery .hawk-sqItem { position: relative; display: block; margin: 0; padding: 6px 10px; color: #005db8; text-decoration: none; border: 1px solid #fff; cursor: pointer; zoom: 1;
}
.hawk-searchQuery .hawk-sqItemAlt { background-color: #efefef;
}
.hawk-searchQuery .hawk-sqActive { border-color: #005db8;
}
.hawk-searchQuery .hawk-sqItem:before, .hawk-searchQuery .hawk-sqItem:after { content: ""; display: table;
}
.hawk-searchQuery .hawk-sqItem:after { clear: both;
}
.hawk-searchQuery .hawk-sqItemImage { display: inline; margin: 0; text-align: center;
} .hawk-searchQuery .hawk-sqItemImage .hawk-sqItemImage-thumb { max-width: 70px; max-height: 70px; }
.hawk-searchQuery .hawk-sqItemContent { display: block; margin-left: 80px;
}
.hawk-searchQuery .hawk-sqItemName { display: block; margin: 0; font-weight: normal; font-size: 1em; border: 0;
}
.hawk-searchQuery .hawk-sqFooter { padding: 5px; background: #004d98; color: white;
} .hawk-searchQuery .hawk-sqFooter a, .hawk-searchQuery .hawk-sqFooter a:link, .hawk-searchQuery .hawk-sqFooter a:visited { display: inline-block; padding: 1px 25px 0 0; color: white; font-size: 0.875em; font-weight: bold; }
.hawk-searchQuery .hawk-footerLink:hover { text-decoration: none;
}